9 Replies Latest reply on Jan 9, 2016 9:20 AM by Hadrian Delacey Branched to a new discussion.

    Using bridge within AE 2014.  Going through lessons in classroom in a book.  All of a sudden can't apply any presets.

    ahparks Level 1

      Get error in After Effects 2014 when trying to apply presets within AE...Cant import pipes.ffx:  unsupported file type or extension.  I am doing what the tutorial says.  Go to Animate - Browse Presets - Text - Paths - Pipes and then double click.  This process worked before in the other lessons, but all of a sudden just stopped with an error message.